.mantis {}

@font-face {
    font-family: Magra;
    src: url(../fonts/Magra-Regular.ttf);
}
@font-face {
    font-family: Telex;
    src: url(../fonts/Telex-Regular.ttf);
}

body 
{
		font-family: 'Magra', sans-serif;

}

/* Master CSS for Mantis Property Enterprise system 





*/




/*#contentarea a:link,
#contentarea a:visited {
	
	font-weight:bold;
	cursor: pointer;
	color:#f79c2a;
	text-decoration:none;
	
}

#contentarea a:hover,
#contentarea a:active {
	color:#0066a6;
}*/



/*h1,h2,h3,h4,h5,h6 { 
	font-weight: normal; 
	margin-bottom: 15px; 
}

h2 {
	color: #5ba02c;
	font-size: 19px;
	font-weight: bold;
}

h1 {
	color: #5ba02c;
	font-size: 22px;
	font-weight: bold;
}

h3 {
	color: #5ba02c;
	font-size: 16px;
	font-weight: bold;
}*/


a {outline: none;}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.float-center { margin: 0 auto;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}
tr.totals {background-color: #EDEDED;}
.hidden {display: none;}
abbr {border-bottom: dotted 1px #FF7F00; cursor: help;}

.w80 {width: 80px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w275 {width: 275px;}
.w300 {width: 300px;}
.w340 {width: 340px;}
.w390 {width: 390px;}
.w420 {width: 400px;}
.w500 {width: 500px;}
.w650 {width: 650px;}
.mr40 {margin-right: 40px;}
.mr20 {margin-right: 20px;}
.ml130 {margin-left: 130px;}

.table {}
.alt_item {background: #EDEDED}
iframe {border: solid 1px #678187;}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EDEDED;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}

.msg_confirm {
	background: url(../images/icon_tick.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #669900;
}





/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	/*border: dotted 1px #CCC;
	background: #F3F3F3;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;*/
		
}

.form-notop {
	padding: 10px;
	border-top: none;
	
		
}

.form-nobottom {
	padding: 10px;
	border-bottom: none;

		
}

.formhome {
	padding: 20px;

	
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
color:Black;
}

.tableform {
	padding: 10px;
	
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	margin-bottom: 10px;
}

.form label {
	float: left;
	width: 100px;
}

.form label.short {
	width: 50px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.validation_summary {
	margin-left: 30px;
	padding: 10px;
	border: dotted 1px #CC0000;
	background: #FFF2F2;
}

.contact_pic img {
	border: solid 1px #CCC;
}



/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin: 0px !important;
    padding: 0px !important;
    background-color: White;
    color: #000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
} 
 

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
   {
    background-color : #377098 ;
    color : #FFF ;
    cursor:pointer;
    padding : 5px 8px ;
    }

    /* AutoComplete item */
.autocomplete_listItem
    {
    /*background-color : window ;
    color : windowtext ;*/
    padding : 5px 8px ;
   }

#fixAutoComplete ul {
    margin-left:0px;
}
  
#fixAutoComplete ul li {
	display: block;
	float: none;
	margin-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
    margin-left:0;
}

.formWideLabel label {
	float: left;
	width: 120px;
}

.terms-conditions {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    height: 400px;
    overflow: auto;
    padding: 1%;
    width: 98%;
    margin-bottom: 15px;
}


/* Steps in the checkout process */

span.step_1,
span.step_2,
span.step_3,
span.step_4 {
	font-size: 20px;
}


.w_admin_auto {width: auto;} /* a reset from the front end */

.h10 {height: 10px;}
.h200, .form .h200 {height: 200px;}
.h400 {height: 400px;}

h3.formbox {
	margin: 30px 0 5px 0;
	padding: 0;
	border: none;
	background: none;
}

h3.formbox span {
	color: #FFF;
	background: #0099CC;
	padding: 0 3px;
}

h3.formbox sup a.top:link {
	margin-left: 50px;
	font-size: 12px;
	font-style: normal;
	color: #0099CC;
}

.formbox {
	padding: 10px;
	/*border: 1px dotted #0099CC;
	background: #F8FDFF;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;*/
	
}

.formbox2 {
	padding: 10px;
	border-bottom: 1px dotted #0099CC;
	border-left: 1px dotted #0099CC;
	border-right: 1px dotted #0099CC;
	background: #F8FDFF;
}

.service_listing {
	
	margin-bottom: 20px;
	padding: 10px;
	border: 1px dotted #CCC;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.service_listing:hover {
	/*background: #000;*/
}

.service_listing_img {
	float: left;
	width: 150px;
	height: 107px;
	margin-right: 20px;
	cursor: pointer;
	overflow: hidden;
	border: solid 1px #678187;
	background: #FFF;
}

.service_listing h2 {
	margin: 0 0 5px 0;
}

.service_listing .textual {
	margin-left: 170px;
}


.tools a:link,
.tools a:visited {
	color: white !important;
	font-weight:bold;
	cursor: pointer;
	background-color:#f79c2a;
	text-decoration:none;
	padding: 2px 5px 2px 5px;
}

.tools a:hover,
.tools a:active {
	background-color:#0066a6;
}



.listingfeatures ul{
    padding:0;
    margin:0;
}

.listingfeatures ul li{
    width:274px;
    float:left;
    margin-bottom:10px;
    font-size: 15px;
      font-family: 'Magra', sans-serif;
      text-align:left;
      border:0;
      color:black;
      padding-left:20px;
      background: url('../img/list-button.jpg') no-repeat left center;

}


@media(max-width: 767px){

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: white !important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
     color: white !important;
}
}


.featurelistings ul{
    margin:0;
    list-style:none;

}

.featurelistings ul li{
    margin:0;
    padding:0;
    text-align:initial;
}

.sidebar {
    margin-bottom:10px;
}

.platinumSlider footer, .silverSlider footer {
    margin-bottom: 20px;
}


/*under contract overlay*/
.imgContainer {
    position: relative;
    border: 1px solid #878787;
    cursor: pointer;
}

.propImage {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.imgOverlay {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 4px;
    z-index: 10;
    font-size: 14px;
    background-color: red;
    color: #FFF !important;
}

/*.imgOverlayLarge {
    padding: 5px 8px;
    font-size: 18px;
}*/

@media screen and (min-width: 481px) {
    .imgOverlayLarge {
    padding: 5px 8px;
    font-size: 18px;
}
}